/// class PD.Manage.Modules.ActiveDirectoryCommands

PD.Manage.Modules.ActiveDirectoryCommands =
PD.Commands.CommandGroup.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    registerCommands: function (e) {

        e.commands.add(new PD.Manage.Modules.SyncCreateDialogCommand());
        e.commands.add(new PD.Manage.Modules.SyncEditDialogCommand());
        e.commands.add(new PD.Manage.Modules.SyncDeleteCommand());
        
    }

});

PD.onBoot(function (sender) {
    PD.Commands.CommandRegistrar.registerGroup("pd/active-directory", PD.Manage.Modules.ActiveDirectoryCommands);
    PD.Commands.CommandRegistrar.registerGroup("pd/active-directory/context-menu", PD.Manage.Modules.ActiveDirectoryCommands);
});